body{
font:12px Tahoma,Arial,sans-serif;
color:#4c4c4c;
background:#5c7ce9;
}
#cews_leftcol{
width:218px;
float:left;
}
#cews_rightcol{
width:660px;
padding:0 5px;
float:right;
}
#cews_centercol{
width:265px;
float:left;
padding:0 0 0 15px;
}
/**/
.cews_content_text p,.cews_content_text ul,.cews_content_text ol{
margin:0 0 15px
}
.cews_content_text a{
color:#0D98E0;
}
.cews_content_text h1{
margin:0 0 10px;
color:#0D98E0;
font:32px/1 "Times New Roman",serif;
}
.cews_content_text h2{
margin:0 0 10px;
color:#D90DE0;
font:26px/1 "Times New Roman",serif;
}
.cews_content_text ul li{
list-style:disc outside;
margin:0 0 0 40px;
}
.cews_content_text ol li{
list-style:decimal outside;
margin:0 0 0 45px;
}
/**/
#cews_header{
height:100px;
width:100%;
background:url(../images/header.png) repeat-x #fff;
}
#cews_header .cews_inner_block{
width:1100px;
margin:0 auto;
padding:14px 0 0;
background:url(../images/header_inner.png) 19% 0 no-repeat;
}
#cews_wr_content{
position:relative;
width:100%;
padding:20px 0;
}
#cews_color_bar{
background:url(../images/color_bar.png) repeat;
right:0;
top:0;
height:100%;
width:25%;
position:absolute;
}
#cews_wr_wr_content{
width:1170px;
margin:0 auto;
position:relative;
}
#cews_content{
width:1170px;
margin:0 auto;
padding:20px 0;
position:relative;
background:url(../images/content_fon.png) repeat-y;
-webkit-border-radius:15px;
-moz-border-radius:15px;
-o-border-radius:15px;
-khtml-border-radius:15px;
border-radius:15px;
}
#cews_logo:link{
width:283px;
height:86px;
background:url(../images/logo.png) no-repeat;
display:block;
text-decoration:none;
float:left;
}
#cews_main_menu{
width:720px;
float:right;
margin:12px 0 0;
border:1px solid #d7cdcb;
background:#f4f5f7;
padding:7px 10px;
height:32px;
-moz-border-radius:4px 4px 0 0;
-weblit-border-radius:4px 4px 0 0;
-o-border-radius:4px 4px 0 0;
-khtml-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0;
}
#cews_main_menu li{
display:block;
color:#187884;
float:left;
height:33px;
margin:0 10px 0 0;
background:url(../images/main_menu_pointer.png) 0 50% no-repeat;
}
#cews_main_menu li.current_link{
background:none;
}
#cews_main_menu a{
text-decoration:none;
height:33px;
display:block;
text-transform:uppercase;
color:#187884;
padding:0 10px;
font:700 14px/2.4 "Times New Roman",serif;
}
#cews_main_menu .current_link a:link,#cews_main_menu .current_link a{
color:#fff;
background:url(../images/button_blue_big.png) repeat-x;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}
#cews_main_menu .current_link a:hover{
background-position:0 100%;
}
/**/
#cews_footer{
background:#fff;
}
#cews_footer .cews_inner_block{
width:1000px;
margin:0 auto;
padding:10px 0 25px;
background:url(../images/footer_inner.png) 104% 0 no-repeat;
}
#cews_footer #cews_copyright{
line-height:3.5;
}
#cews_footer #cews_copyright a{
color:#4c4c4c;
} 
#cews_footer .cews_footer_logo{
display:block;
text-decoration:none;
background:url(../images/logo_footer.png) no-repeat;
width:197px;
height:60px;
float:right;
}
/**/
#cews_logform{
margin:0 0 20px;
border-bottom:1px dashed #d8d8d8;
padding:0 0 15px
}
#cews_logform .cews_title{
background:url(../images/logform_title.png) no-repeat;
width:252px;
height:32px;
margin:0 0 15px;
}
#cews_logform td{
vertical-align:middle;
padding:0 6px 0 0
}
#cews_logform tr.error_field td{
padding:0;
line-height:1.1;
}
#cews_logform a.cews_forgot_link{
color:#0f5c84;
background:url(../images/main_menu_pointer.png) 15px 50% no-repeat;
padding:0 0 0 30px;
}
#cews_logform .logform-textfield{
display:block;
border:none;
padding:2px 5px;
border:1px solid #98a6b4;
border-bottom:1px solid #c5cfd8;
width:96%;
font-size:11px;
}
#cews_logform #log-subm-btn{
float:right;
cursor:pointer;
border:none;
display:block;
height:24px;
width:65px;
margin:0 -6px 12px 0;
text-transform:uppercase;
color:#fff;
font:700 13px Arial,sans-serif;
padding:0 0 3px;
background:url(../images/button_blue.png) repeat-x;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-khtml-border-radius:4px;
}
#cews_logform #log-subm-btn:hover{
background-position:0 100%;
}
#cews_logform a.cews_order_button{
float:left;
margin:0 0 12px
}
a.cews_order_button{
display:block;
height:24px;
width:95px;
text-align:center;
text-transform:uppercase;
color:#fff;
margin:0 auto;
font:700 13px/1.8 Arial,sans-serif;
background:url(../images/button_blue.png) repeat-x;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}
a.cews_order_button:hover{
background-position:0 100%;
}
/**/ 
.cews_wr_profile{
border-bottom:1px dashed #D8D8D8;
margin:0 0 20px;
padding:0 25px 15px 0;
}
a.cews_order_icon{
background:url(../images/my_orders.png) no-repeat;
height:40px;
margin:0 0 10px;
color:#34A40E;
text-decoration:none;
line-height:3;
font-weight:700;
text-transform:uppercase;
padding:0 0 0 45px;
display:inline-block;
zoom:1;
*display:inline;
}
a.cews_order_icon:hover{color:#362b21}
a.cews_sign_out{
text-decoration:none;
height:24px;
text-align:center;
text-transform:uppercase;
color:#fff;
padding:0 10px;
display:block;
float:right;
width:65px;
font:700 13px/1.8 Arial,sans-serif;
background:url(../images/button_blue.png) repeat-x;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}
a.cews_sign_out:hover{
background-position:0 100%;
}
.cews_welcome{
font-size:12px;
text-align:center;
padding:0 20px;
margin:0 0 10px
}
.cews_welcome a{
font-weight:700;
color:#0d98e0;
}
/**/
.breadcrumbs{
padding:10px 0 20px;
font-size:11px;
}
.breadcrumbs a{
padding:0 7px 0 0;
color:#4c4c4c;
}
.breadcrumbs span{
padding:0 7px 0 0;
font-weight:700;
color:#CA7600;
}
.breadcrumbs .separator{
font-size:10px;
font-weight:400;
color:#4c4c4c;
}
/**/
#cews_submenu{
margin:0 0 25px
}
#cews_submenu li{
border-bottom:1px dotted #e3e3e3;
padding:4px 10px 4px 20px;
background:url(../images/submenu_pointer.png) 7px 50% no-repeat;
}
#cews_submenu li a{
text-decoration:none;
color:#3c3c3c;
font:700 16px "Times New Roman",serif;
}
#cews_submenu li a:hover,#cews_submenu li.current a{
color:#0d98e0;
}
/**/
.cews_order_button{
display:block;
text-decoration:none;
/* background:url(../images/order_button.png) no-repeat; */
margin:0 auto 20px;
width:200px;
height:53px;
}
.cews_order_button:hover{
background-position:0 100%;
}
.cews_order_button_head{
display:block;
text-decoration:none;
width:125px;
height:115px;
background:url(../images/order_button_head.png) no-repeat;
position:absolute;
right:-45px;
top:-45px;
}
.cews_order_button_head:hover{background-position:0 100%}
/**/
#cews_reasons_link{
display:block;
text-decoration:none;
width:194px;
height:70px;
background:url(../images/reasons_link.png) no-repeat;
margin:0 auto 50px;
}
#cews_reasons_link:hover{
background-position:0 100%;
}
/**/
#cews_nav_links{
margin:0 0 40px;
text-align:center;
}
#cews_nav_links .item{
width:52px;
padding:44px 0 0;
text-decoration:none;
color:#000;
text-transform:uppercase;
font:700 11px Arial,sans-serif;
vertical-align:top;
display:inline-block;
zoom:1;
*display:inline;
}
#cews_nav_links .item:hover{
color:#0d98e0;
}
#cews_nav_links .cews_blog{
background:url(../images/icon_blog.png) 50% 0 no-repeat;
}
#cews_nav_links .cews_price{
background:url(../images/icon_price.png) 50% 0 no-repeat;
}
#cews_nav_links .cews_contact{
background:url(../images/icon_contact.png) 50% 0 no-repeat;
}
/**/
.cews_banner_discount{
padding:0 0 15px;
display:block;
text-decoration:none
}
/**/
.cews_flowers_top{
position:absolute;
right:-110px;
top:5px;
background:url(../images/flower_top.png) no-repeat;
width:190px;
height:272px;
}
.cews_flowers_bot{
position:absolute;
right:-110px;
bottom:275px;
background:url(../images/flower_bot.png) no-repeat;
width:281px;
height:194px;
}
.cews_best_price{display:block;text-decoration:none;background:url(../images/icon_best_price.png) no-repeat;width:64px;height:64px;margin:0 auto}
.cews_best_price:hover{background-position:0 100%}
#cews_bot_menu a{padding:0 10px;color:#333}
#cews_bot_menu a:first-of-type {padding:0 10px 0 0}
.ownership-statement {
  width: 100%;
  height: 35px;
  padding: 10px 0 0;
  background: url(../images/ownership-statement.png) no-repeat 0 center;
}
.terms{display:inline-block;padding:0 5px 0 0}
.terms li{display:inline-block}
.terms li:nth-of-type(1n+2){margin-left:5px}
.terms a{color: #000000}